<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" >
        <meta http-equiv="Content-Security-Policy" content="default-src *; img-src data: *;"/>
        <meta name="referrer" content="no-referrer"/>

        <title>Cadastre pour squatteur·euse·s | cadastre.squat.net</title>
        <link rel="shortcut icon" href="favicon.png">
        <link rel="stylesheet" href="leaflet/leaflet.css"/>
        <link rel="stylesheet" href="map.css"/>
        <link rel="stylesheet" href="leaflet-plugins/markercluster/MarkerCluster.css"/>
        <script src="leaflet/leaflet.js"></script>
        <script src="leaflet-plugins/hash/leaflet-hash.js"></script>
        <script src="leaflet-plugins/markercluster/leaflet.markercluster.js"></script>
        <script defer src="locationSearch.js"></script>
        <script defer src="map.js"></script>
    </head>
    <body>
        <div id="map"></div>
    </body>
</html>
